.font_NotoSerif{
  font-family: "Noto Serif JP",serif;
}
.font_NotoSans{
  font-family: "Noto Sans JP",sans-serif;
}
.sp_only{
  display: none;
}
.pc_only{
  display: block;
}
main{
  overflow-x: hidden;
}
.flex{
  display: flex;
}
.ds_bg_deco_wrapper{
  width: 30rem;
}
.ds_bg_deco{
  width: 30rem;
  object-fit: contain;
  position: absolute;
  bottom: -16rem;
  right: -8rem;
  z-index: -1;
}
.ds_bg_deco2{
  width: 30rem;
  object-fit: contain;
  position: absolute;
  bottom: -34rem;
  left: -7rem;
  z-index: -1;
  transform: rotateY(180deg);
}
.ds_mainvisual_section{
  position: relative;
  padding-bottom: 8.5rem;
}

.ds_mainvisual{
  width: 115rem;
  height: 39rem;
  margin: 0 auto;
  border-radius: 4rem;
}
.ds_maintitle_wrapper{
  writing-mode:vertical-rl;
  text-orientation: upright;
  position: absolute;
  top:4rem;
  left: 11.8rem;
}
.ds_maintitle{
  font-size: 2.5rem;
  font-weight: 500;
  color: white;
}
.ds_maintitle_span{
  display: block;
  background-color: #FF8900;
  padding: 0.5rem 0.6rem;
  height: fit-content;
  letter-spacing: 1.1rem;
  margin-left: -2rem;
}





.ds_training_section{
  display: flex;
  width: 115rem;
  margin: 0rem auto 18.6rem;
  gap: 4.5rem;
}
.ds_training{
  width: 47rem;
  height: 50rem;
  border-radius: 4rem;
}
.ds_training_title{
  width: 35rem;
  margin-bottom: 2.5rem;
  font-size: 2.5rem;
  font-weight: 500;
  margin-left: -0.2rem;
  margin-top: 0.5rem;
  line-height: 3.5rem;
}
.ds_training_text{
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 3rem;
  margin-top: -0.8rem;
}




.about_day{
  font-size: 4rem;
  font-weight: 500;
  text-align: center;
}
.day_wrapper{
  gap: 6.4rem;
  justify-content: center;
}
.day_frame{
  width: 34.1rem;
  height: 40.9rem;
  background-color: #FFE8CE;
  border-radius: 4rem;
  padding: 4.7rem 1.8rem 0rem 1.8rem;
  position: relative;
}
.day_frame h3{
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  padding-bottom: 2.8rem;
}
.day_frame p{
  font-size: 1.6rem;
  font-weight: 300;
  line-height: calc( 30 / 16 );
}
.day_frame:nth-of-type(2){
  margin-top: 6.2rem;
}
.day_back_frame{
  width: 34.1rem;
  height: 40.9rem;
  border: #000000 solid 0.1rem;
  border-radius: 4rem;
  position: absolute;
  top: 0rem;
  left: 0rem;
  transform: rotate(-8deg);
  z-index: -1;
}



.ds_days_section{
  margin-bottom: 18.5rem;
  position: relative;
}

.ds_memo_all{
  position: absolute;
  top: 8rem;
  left: 67rem;
}
.ds_memo_wrapper{
  position: absolute;
  top: 4rem;
  left:0rem;
}
.ds_memo{
  width: 54.2rem;
  height: 23.6rem;
  position: absolute;
  top: 0rem;
  left: 0rem;
}
.ds_memo_title{
  font-size: 1.7rem;
  font-weight: 500;
  margin-left: 10.3rem;
  margin-bottom: 1.2rem;
}
.ds_memo_ul{
  display: flex;
  flex-wrap: wrap;
  width: 54.2rem;
  list-style:disc;
  margin-left: 5.7rem;
}
.ds_memo_ul li{
  font-size: 1.6rem;
  font-weight: 300;
  width: 50%;
  padding-bottom: 1rem;
}
.ds_title{
  font-size: 4rem;
  font-weight: 500;
  margin-top: 15.2rem;
  margin-left: 6.5rem;
  margin-bottom: 3.5rem;
}
.ds_days_wrapper{
  margin-left: 6.5rem;
  margin-right: 6.5rem;
}
.ds_days_wrapper::before{
  content: "";
  display: inline-block;
  width: 5.3rem;
  height: 121.4rem;
  background-color: #FCE8D0;
  border-radius: 1rem;
  position: absolute;
  top: 10.5rem;
  left: 6.4rem;
  z-index: -1;
}
.ds_days_wrapper h3{
  font-size: 2.5rem;
  font-weight: 500;
  width: 20rem;
  height: 4.8rem;
  background-color: #F5A448;
  border-radius: 2rem;
  text-align: center;
  line-height: 4.8rem;
  margin-bottom: 6.2rem;
}
.ds_days_wrapper p{
  font-size: 2.4rem;
  font-weight: 500;
  margin-bottom: 5.1rem;
  margin-left: 6.5rem;
}
.ds_days_wrapper .pick_up_time:last-of-type{
  margin: 0;
}
.ds_days_wrapper .pick_up:last-of-type{
  margin: 0;
}
.pick_up_wrapper{
  align-items: center;
  gap: 0.9rem;
}
.doctor{
  width: 28.7rem;
  height: 28.7rem;
  position: absolute;
  top: 35rem;
  right: 42rem;
}
.dinner{
  width: 28.8rem;
  height: 28.7rem;
  position: absolute;
  top: 56rem;
  right: 9rem;
}
.rehabili{
  width: 28.7rem;
  height: 28.7rem;
  position: absolute;
  top: 86rem;
  right: 40rem;
}
.care{
  width: 29rem;
  height: 29rem;
  position: absolute;
  bottom: 0rem;
  right: 8rem;
}




.ds_hall_section{
  position: relative;
}
.ds_hall_wrapper{
  width: 115rem;
  margin: 6rem auto 10rem;
  display: flex;
  flex-wrap: wrap;
  row-gap: 4.2rem;
  column-gap: 4rem;
}
.ds_hall_img{
  width: 25.7rem;
  height: 25.7rem;
}



.ds_map{
  display: none;
  width: 115rem;
  height: 39rem;
  margin: 0 auto;
  border-radius: 4rem;
  margin-top: 6rem;
  margin-bottom: 4.7rem;
  position: relative;
  z-index: 3;
}
.ds_facility_section{
  margin-bottom: 10rem;
}
.ds_facility_dl{
  display: flex;
  padding-top: 2rem;
  padding-bottom: 2rem;
  padding-left: 3.5rem;
  margin-left: 6.5rem;
  font-size: 2rem;
  font-weight: 500;
  position: relative;
}
.ds_facility_dl::after{
  content: "";
  display: inline-block;
  width: 105rem;
  height: 0.2rem;
  background-color: black;
  position: absolute;
  top: 0rem;
  left: 0;
}
.ds_facility_dl:first-of-type::after{
  display: none;
}
.ds_facility_dl:last-of-type::before{
  content: "";
  display: inline-block;
  width: 105rem;
  height: 0.2rem;
  background-color: black;
  position: absolute;
  top: 7rem;
  left: 0;
}
.ds_facility_dt{
  width: 20.5%;
}
.ds_facility_dd{
  width: 79.5%;
}

/* お問い合わせ先 */
.contact {
  color: white;
  background-color: #FF8900;
  padding: 3rem 0 3rem 5.5rem;
  width: 115rem;
  margin: 0 auto 15rem;
}

.contact_title {
  font-size: 4rem;
  width: 17.8rem;
  border-bottom: 0.1rem solid #ffffff;
  margin-bottom: 1.5rem;
  letter-spacing: 0.4rem;
}

.contact_content {
  display: flex;
  gap: 11.3rem;
}

.contact_text {
  font-size: 1.6rem;
  line-height: 3.8rem;
  margin-bottom:2.4rem;
  margin-top: -0.6rem;
}

.contact_img {
  width: 23.3rem;
  height: 13.3rem;
  margin-top: -3.4rem;
}

.contact_link {
  display: block;
  width: 19.2rem;
  height: 5rem;
  background-color: white;
  color: black;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  line-height: 5rem;
  margin-left: 47.7rem;
  font-size: 2rem;
  border-radius: 2.5rem;
  border: 0.1rem solid #000000;
  padding-right:0.7rem;
}

/* お問い合わせ先 */



/* フェードアップ */
.fade_up {
  transform: translateY(2vw);
  opacity: 0;
  transition: all 1.2s cubic-bezier(0, 0.42, 0.58, 1);
  /* will-change: opacity, transform; */
}
.fade_up.show {
  opacity: 1 !important;
  transform: translateY(0) !important;
}



/* スライドショー */
.swiper{
  width: 55rem;
  height: 33rem;
  border-radius: 4rem;
}
.swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}


@media screen and (max-width:699.98px) {


  .sp_only{
    display: block;
  }
  .pc_only{
    display: none !important;
  }
  .ds_bg_deco_wrapper{
    width: 30rem;
  }
  .ds_bg_deco{
    width: 18.2rem;
    position: absolute;
    bottom: -17rem;
    right:-5rem;
    z-index: -1;
  }
  .ds_bg_deco2{
    width: 18.2rem;
    object-fit: contain;
    position: absolute;
    bottom: -41rem;
    left: -4rem;
    z-index: -1;
    transform: rotateY(180deg);
  }
  .ds_mainvisual_section{
    position: relative;
    padding-bottom: 6.3rem;
  }
  .ds_mainvisual{
    width: 35.5rem;
    height: 40.3rem;
  }
  .ds_maintitle_wrapper{
    top:4.3rem;
    left: 5rem;
  }
  .ds_maintitle{
    font-size: 2rem;
    font-weight: 500;
    color: white;
  }
  .ds_maintitle_span{
    display: block;
    background-color: #FF8900;
    padding: 1.1rem 1.2rem 0.8rem;
    height: fit-content;
    letter-spacing: 0.9rem;
    margin-left: -2.5rem;
  }


  .ds_training_section{
    display: flex;
    width: 35.5rem;
    margin: 0rem auto 8rem;
    gap: 0rem;
    flex-direction: column;
  }
  .ds_training{
    width: 35.5rem;
    height: 33.5rem;
    border-radius: 4rem;
  }
  .ds_training_title{
    width: 35rem;
    margin-bottom: 1.6rem;
    font-size: 2rem;
    font-weight: 500;
    line-height: 3.5rem;
  }
  .ds_training_text{
    font-size: 1.6rem;
    font-weight: 300;
    margin-top: 1.6rem;
  }

  .about_day{
  font-size: 2.7rem;
  font-weight: 500;
  text-align: center;
  margin-bottom: 3rem;
}
  .ds_days_section{
    margin-bottom: 8rem;
    position: relative;
  }
  .ds_memo_all{
    position: relative;
    top:0rem;
    left: 1rem;
    margin-bottom: 13.9rem;
    width: 35.5rem;
  }

  .ds_memo_wrapper{
    width: 35.5rem;
    position: absolute;
    top: 4rem;
    left:0rem;
    overflow: hidden;
  }
  .ds_memo{
    width: 35.5rem;
    height: 22.8rem;
    position: absolute;
    top: 0rem;
    left: 0rem;
  }
  .ds_memo_title{
    font-size: 1.6rem;
    font-weight: 500;
    margin-left: 10.4rem;
    margin-top: -0.1rem;
    line-height: 2rem;
    letter-spacing: 0.1rem;
  }
  .ds_memo_ul{
    display: flex;
    flex-wrap: wrap;
    width: 35.5rem;
    list-style:disc;
    margin-left: 5.4rem;
  }
  .ds_memo_ul li{
    font-size: 1.6rem;
    font-weight: 300;
    width: 50%;
    padding-bottom: 1rem;
  }
  .ds_title{
    font-size: 2.7rem;
    font-weight: 500;
    margin-left: 1rem;
    margin-bottom: 1.7rem;
    margin-top: 5rem;
  }
  .ds_days_subtitle{
    font-size: 1.6rem;
    font-weight: 500;
    padding-bottom: 1rem;
    padding-left: 1rem;
    display: flex;
    margin-top: 0rem;
  }
  .ds_days_subtitle_right_margin{
    margin-top: 0rem;
  }
  .ds_days_subtitle_left_margin{
    margin-top: 0rem;
  }
  .ds_days_wrapper{
    display: flex;
    width: 37.5rem;
    margin: 0 auto;
    flex-wrap: wrap;
    column-gap: 4.9rem;
    padding-top: 16rem;
    flex-direction: column;
  }

  .ds_days_wrapper::before{
    content: "";
    display: inline-block;
    width: 5.3rem;
    height: 125.4rem;
    background-color: #FCE8D0;
    border-radius: 1rem;
    position: absolute;
    top: 35.5rem;
    left: 1rem;
    z-index: -1;
  }
  .ds_days_wrapper h3{
    font-size: 2.5rem;
    font-weight: 500;
    width: 20rem;
    height: 4.8rem;
    background-color: #F5A448;
    border-radius: 2rem;
    text-align: center;
    line-height: 4.8rem;
    margin-bottom: 0rem;
    margin-left: 1rem;
  }
  .ds_days_wrapper p{
    font-size: 2.4rem;
    font-weight: 500;
    margin-bottom: 0rem;
    height: 15rem;
    margin-left: 6.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .ds_days_wrapper .pick_up_time:last-of-type{
    margin: 0;
  }
  .ds_days_wrapper .pick_up:last-of-type{
    margin: 0;
  }
  .pick_up_wrapper{
    align-items: center;
    gap: 0.9rem;
    margin-left: 1rem;
  }
  .doctor{
    width: 9.2rem;
    height: 9.2rem;
    position: absolute;
    top: 56rem;
    right: 3rem;
  }
  .dinner{
    width: 9.2rem;
    height: 9.2rem;
    position: absolute;
    top: 80rem;
    right: 3rem;
  }
  .rehabili{
    width: 10.1rem;
    height: 10.1rem;
    position: absolute;
    top: 104rem;
    right: 2rem;
  }
  .care{
    width: 12.5rem;
    height: 12.5rem;
    position: absolute;
    bottom: 26rem;
    right: 1rem;
  }

  .ds_days_img{
    display: block;
    width: 35.4rem;
    height: 25.9rem;
    border-radius: 3.3rem;
    margin: 0 auto;
  }
  .days_left{
    margin-top: 4rem;
  }
  .days_right{
    margin-top: 4rem;
  }
  .ds_days_first_span{
    display: block;
    padding-left: 1.6rem;
    width: 26rem;
  }
  .ds_days_span{
    padding-left: 1.6rem;
    width: auto;
  }




  .ds_hall_title{
    margin-bottom: 2rem;
  }
  .ds_hall_wrapper{
    width: 35.5rem;
    margin: 0rem auto 8rem;
    display: flex;
    flex-wrap: wrap;
    row-gap: 1.4rem;
    column-gap: 0.9rem;
  }
  .ds_hall_img{
    width: 17.3rem;
    height: 17.3rem;
  }

  .ds_facility_section{
    margin-bottom: 8rem;
  }
  .ds_map{
    display: none;
    width: 35.5rem;
    height: 21.4rem;
    margin: 0 auto;
    border-radius: 4rem;
    margin-top: 1.6rem;
    margin-bottom: 1.6rem;
  }
  .ds_facility_title{
    margin-bottom: 1.6rem;
  }

  .ds_facility_dl{
    display: flex;
    padding-top: 2.5rem;
    padding-bottom: 2rem;
    padding-left: 1rem;
    margin-left: 1rem;
    font-size: 1.5rem;
    font-weight: 500;
    position: relative;
    flex-direction: column;
    row-gap: 1rem;
    line-height: 2.2rem;
  }
  .ds_facility_dl::after{
    content: "";
    display: inline-block;
    width: 35.5rem;
    height: 0.2rem;
    background-color: black;
    position: absolute;
    top: 0rem;
    left: 0;
  }
  .ds_facility_dl:first-of-type::after{
    display: none;
  }
  .ds_facility_dl:last-of-type::before{
    content: "";
    display: inline-block;
    width: 35.5rem;
    height: 0.2rem;
    background-color: black;
    position: absolute;
    top: 10rem;
    left: 0;
  }
  .ds_facility_dt{
    width: 100%;
  }
  .ds_facility_dd{
    width: 100%;
  }

  .contact {
    width: 35rem;
    padding: 4rem 1.2rem 3.8rem;
    margin-bottom:8rem;
  }

  .contact_title {
    font-size: 3rem;
    width: 13.3rem;
    margin: 0 auto 1.6rem;
    letter-spacing:0.3rem;

  }

  .contact_content {
    display: block;
  }

  .contact_text {
    margin-bottom: 1.7rem;
    line-height:3rem;
  }

  .contact_link {
    margin: 0 auto 2.5rem;
    padding-right:0.2rem;
    font-size:1.6rem;
    
  }

  .contact_img {
    width: 16.5rem;
    height: 9.4rem;
    margin: 0 auto ;
  }



 /* スライドショー */

.place {
  margin-bottom: 9.2rem;
}

.place_title {
  font-size: 4rem;
  font-family: "Noto Serif Jp";
  text-align: center;
  font-weight: 500;
  margin-bottom: 4rem;
}

.place_wrapper {
  display: flex;
  gap: 6.3rem;
  justify-content: center;
}

.place_box {
  width: 34.1rem;
  height: 40.9rem;
  background-color: #FFE8CE;
  border-radius: 4rem;
  padding: 4rem 1.5rem 0 1.6rem;
  position: relative;
}

.place_box::before {
  content: '';
  display: block;
  position: absolute;
  width: 34.1rem;
  height: 40.9rem;
  border: 0.1rem solid #000000;
  border-radius: 4rem;
  top: 0;
  left: 0;
  transform: rotate(352deg);
  z-index: -1;
}

.place_box_up {
  bottom: 7rem;
}

.place_box_title {
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  margin-bottom: 2.2rem;
}

.place_box_text {
  font-size: 1.6rem;
  font-weight: 300;
}


  .place_title {
    font-size: 2.6rem;
    margin-bottom: 2.7rem;
  }

  .place_box {
    width: 26.2rem;
    height: 44.2rem;
    padding: 2.9rem 1.7rem 0;
    margin: 0 auto;
  }

  .place_box::before {
    width: 26.2rem;
    height: 44.2rem;
  }

  .place_box_title {
    font-size: 1.8rem;
  }

  .place_box_text {
    font-size: 1.6rem;
  }

  .swiper{
    width: 37.5rem;
    height: 47rem;
    border-radius: 2rem;
  }
  .swiper_content_wrapper {
    position: relative;
  }

  .swiper-button-prev,
  .swiper-button-next {
    position: absolute;
    top: 20rem;
    width:4.6rem;
    height:4.6rem;
  }

  .swiper-button-prev {
    left: 2rem;
  }

  .swiper-button-next {
    right: 2rem;
  }

  .swiper-button-prev::after,
  .swiper-button-next::after {
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    height: 4.6rem;
    width: 4.6rem;
  }

  .swiper-button-prev::after {
    background-image: url(../img/newswiperarrow.png);
    transform: rotate(180deg);
  }

  .swiper-button-next::after {
    background-image: url(../img/newswiperarrow.png);

  }

  /* スライドショー */
}